# Sample localization file for English. Add more files in this directory for other locales.
# See https://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.

en:
  activerecord:
    attributes:
      user:
        password_digest: "Password"
  mailer_layout:
    footer:
      paragraph1: "This email was sent to you because you have an account at"
      you_can: "You can"
      unsubscribe: "unsubscribe"
      to_stop_receiving_emails: "to stop receiving emails from us."
      copyright: "Copyright © 2024 JamKazam, Inc. All rights reserved."
      connect_with_us: "Connect with us:"
  user_mailer:
    confirm_email:
      subject: "Please confirm your JamKazam email address"
      paragraph1: "Thanks for signing up with JamKazam! Please click the button below to confirm your email for use with JamKazam. We do not sell or share our users’ emails. We only use your email to send you information and updates about the JamKazam service."
      confirm_email: "Confirm Email Address"
      paragraph2: " If you have received this email but aren’t familiar with JamKazam, someone has registered at our website using your email address, and you can use the unsubscribe link below to stop receiving emails from us."
      best_wishes: "Best Regards,"
      signature: "Team JamKazam"
    updating_email:
      subject: |-
        Please confirm the change you made to your JamKazam account email (ACTION NEEDED)
      greeting: "Hello"
      paragraph1: "We received a request to change the email address associated with your JamKazam account. If you made this change, please click the button below to confirm this change."
      confirm_change: "Confirm Email Change"
      paragraph2: "If you did not change your JamKazam account email address, we strongly recommend you sign into your JamKazam account, change your account password, and update your account email address immediately to protect the security of your account."
      best_wishes: "Best Regards,"
      signature: "Team JamKazam"
    updated_email:
      subject: "Your JamKazam account email address has been updated"
      greeting: "Hello"
      paragraph1: "Thank you for confirming the update of your JamKazam account email address to "
      best_wishes: "Best Regards,"
      signature: "Team JamKazam"
    password_reset:
      subject: "Use this email to update your JamKazam password"
      greeting: "Hello"
      paragraph1: "We received a request to update your JamKazam password. If you made this request, please click the button below to view a web page where you can make this change."
      paragraph1_text: "We received a request to update your JamKazam password. If you made this request, please click the link below to view a web page where you can make this change."
      reset_password: "Reset Password"
      paragraph2: "If you did not request a password reset, you may ignore this email, or you may use the button above to change your password in case you’re concerned that someone else could have gained access to your account."
      paragraph2_text: "If you did not request a password reset, you may ignore this email, or you may click the link above to change your password in case you’re concerned that someone else could have gained access to your account."
      best_wishes: "Best Regards,"
      signature: "Team JamKazam"
    password_changed:
      subject: "Your JamKazam password has been changed"
      greeting: "Hello"
      paragraph1: "Your JamKazam password has been updated. If you did not make this change, we strongly suggest you try to sign into your JamKazam account and update your password to something more secure, and if you cannot sign into your account, contact support at support@jamkazam.com for assistance."
      best_wishes: "Best Regards,"
      signature: "Team JamKazam"
    new_musicians_match:
      subject: "New musicians with good Internet connections to you have joined JamKazam!"
      greeting: "Hi"
      paragraph1: "The following musicians have joined JamKazam within the last week and have low internet latency to you that will support enjoyable sessions. If you'd like to make more musical connections, we encourage you to use the links below to send these new users a welcome message and perhaps arrange a session to play together."
      latency_to_you: "Latency to You"
      last_active: "Last Active"
      ago: "ago"
      view_profile: "View Profile"
      send_message: "Send Message"
      send_friend_request: "Send Friend Request"
      paragraph2: "To find great musical matches across the entire JamKazam community and make new connections, use the button below to access our musician search feature. This lets you filter JamKazammers by latency, instruments, skill level, genre interests, last active date and more."
      search_musicians: "Search JamKazam Musicians"  
    welcome_message:
      greeting: "Hello"
      paragraph1: " We're delighted to welcome you to the JamKazam community of musicians."
      paragraph2: "Your account was imported for you, so you'll need to set a password. Click the button below to set a password for your JamKazam account."
      paragraph3: "Thanks for joining JamKazam!"
      signature: "The JamKazam Team"
